/* start added by wolfgang 16-09-2011 */
div.news_title, div.news_title_open, div.news_title_hover { padding: 3px 4px 3px 26px; cursor:pointer; 
 background:transparent url('/Resources/news_plus.gif') no-repeat;
 font-weight:bold; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; color:#000; }
div.news_title_open { background: transparent url('/Resources/news_minus.gif') no-repeat; }
div.news_title_hover { background-image: url('/Resources/news_hover.gif'); }
div.news_content { padding:4px 4px 8px 4px; border-left:1px solid #ccc; color:#000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; }

div.news_all, div.news_all_open, div.news_all_hover {
 float:right; width:32px; height:16px; cursor:pointer;  
 background:transparent url('/Resources/news_all_plus.gif') no-repeat;
 font-weight:bold; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; color:#000; } 
div.news_all_open { background-image: url('/Resources/news_all_minus.gif'); }
div.news_all_hover {	background-position:bottom; background-image: url('/Resources/news_all_hover.gif'); }

div.faq_title, div.faq_title_open, div.faq_title_hover {
 padding: 3px 4px 3px 26px; cursor:pointer; 
 background:transparent url('/Resources/faq_plus.gif') no-repeat;
 font-weight:bold; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; color:#000; }
div.faq_title_open { background-image: url('/Resources/faq_minus.gif'); color:#a22; }
div.faq_title_hover { background-image: url('/Resources/faq_hover.gif'); color:#a22; }
div.faq_content { padding: 2px 4px 8px 10px; border-left:1px solid #ccc; color:#000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; }

div.faq_all, div.faq_all_open, div.faq_all_hover {
 float:right; width:32px; height:16px; cursor:pointer;  
 background:transparent url('/Resources/faq_all_plus.gif') no-repeat;
 font-weight:bold; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; color:#000; } 
div.faq_all_open { background-image: url('/Resources/faq_all_minus.gif'); }
div.faq_all_hover { background-image: url('/Resources/faq_all_hover.gif'); }
/* end added by wolfgang */

/* tussenkopje in a rounded div NB. see sheet1.css too !*/
p.rounded {
	border: 1px #777 solid; background-color: #eee; border-radius: 12px 12px 3px 3px; padding: 6px 12px; margin: 10px 0 5px 0;
	color:#a22; font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; font-size:11px;
}

#ttwaj{ position:absolute; width:200px; border:1px solid #333; background:#f7f5d1;
		  padding:5px 8px; color:#333; display:none; font-weight:bold;
		  font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; }

